#body {
	margin:0;
	padding:0;
	background-color:#F4F1DE;
	font-family: cambria;
}
#header{
	height:550px;	
	width:90%;
	margin:2% 5% 2% 5%;
	color:#378BE8;
	clear:both;
	background-image:url(gy.jpg);
	background-repeat:no-repeat;
	border-radius: 18px; 
}
#info{
	height: 60%;
	width: 50%;
	float:right;
	padding-top: 2%;
	clear:both;
	color:#fff;
	margin:0;
	padding-right: 4%;
	text-align:justify;
}
#info a{
	color:#c0c0c8;
}
#info a:hover{
	color:#fff;
}
#tyt{
	float:left;
	padding-top:4%;
	color:#fff;
}
#om{
	margin:0;
	width:93%;
	float:center;
	font-size: 18px;
	color:#c0c0c8;
	margin-left:7%;
	padding-bottom: 2px;
	border-bottom: 1px solid #c0c0c8;
}
#panel {
    position: fixed;
    top: 30px;
    right: -237px;
    z-index: 99999;
    transition: right 0.7s ease-out 0s;
}
#panel:hover {
    right: 0;
}
#panel #content {
    width: 200px;
    height: 170px;
    padding: 10px;
    border-top: 2px solid #565656;
    border-right: none;
    border-bottom: 2px solid #565656;
    border-left: 2px solid #565656;
    z-index: 20;
    background:#F4F1DE;
    position: relative;
    border-radius: 0 0 0 0;
}
#panel #title {
    width: 69px;
    border: 2px solid #565656;
    background: #378BE8;
    color: #FFFFFF;
    font-weight: bold;
    border-radius: 10px;
    padding: 5px 5px 15px 5px;
    text-align: center;
    position: relative;
    top: 83px;
    left: -63px;
    transform: rotate(-90deg);
    z-index: 1;
}
.pomen{
	font-size: 11px;
}
h1{
	color:#378BE8;
	margin:1;
	clear:both;
	padding-left:5%;
	border-bottom: 3px solid #c0c0c8;
}
h2{	
	float:left;
	margin:0;
	padding-left: 42%;
	padding-top:3%;
	padding-right:8px;
}
h3{
	color:#378BE8;
	margin:0;
	padding-top:2%;
	padding-bottom:1%;
	padding-left:1%;
}
h6{
	font-style:italic;
	float:right;
	color:#378BE8;
	margin:0;
}
#body p{
	margin:0 3% 0 3%;
	padding-top:1px;
}
#p{
	text-indent:4%;
}
#obrazek {
	margin:0;
	float:right;
	margin-right:3%;
	margin-left:2%;
	margin-top: 1%;
	margin-bottom: 1%;
}
#obrazek2 {
	margin:0;
	float:left;
	margin-right:2%;
	margin-left:3%;
	margin-top: 1%;
	margin-bottom: 1%;
}
#box{
	margin-right:10%;
	margin-left:10%;
	padding-left: 100px;
	padding-right:100px;
	height:2650px;
	position:relative;
}
#box img{
	position:absolute;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	text-decoration: none;
}
#box img:hover{
	z-index: 1;
	-webkit-transform: rotate(0deg) scale(1.05);
	-moz-transform: rotate(0deg) scale(1.05);
	-o-transform: rotate(0deg) scale(1.05);
	transform: rotate(0deg) scale(1.05);
}
#body{
	text-align: justify;
	width:90%;
	clear:both;
	margin-right:5%;
	margin-left:5%;
	margin-bottom:5%;
}
#tlo {
	width: 45%;
	height: 40px;
	clear:both;
	float:right;
	font-size: 23px;
	background-image:url(gy.jpg);
	background-repeat:no-repeat;
	border-radius: 12px; 
	opacity: 0.6;
}
#header table{
	border: 0 solid #378BE8;
	font-size: 25px;
	float:right;
	margin:0;
	padding-right: 12%;
	padding-top: 5%;
	padding-bottom: 4%;

}
#header td{
	background:linear-gradient( #957dff, #96d6ff);
	border: 1px solid #F4F1DE;
	float:right;
	letter-spacing:3px;
}
a{
	text-decoration:none;
	color:#378BE8;
}
#tes{
	border-radius:0 6px 6px 0;
}
#test{
	border-radius:6px 0 0 6px;
}
.hgg:hover{
	background:linear-gradient(#96d6ff,#957dff);
}
#tes:hover{
	border-radius:0 6px 6px 0;
	background:linear-gradient(#96d6ff,#957dff);
}
#test:hover{
	border-radius:6px 0 0 6px;
	background:linear-gradient(#96d6ff,#957dff);
}
a:hover{
	color:#fff;
}
#body a{
	color:black;
}
#mov a:hover{
	color:#378BE8;
	font-size:21px;
}
#content a:hover{
	color:#378BE8;
	font-size:21px;
}
a:active{
	color:#e8e5ff;
}
#footer{
	color: #fff;
	background-color:#565656;
	border-top: 5px solid #c0c0c8;
	font-size: 20px;
	padding-bottom: 3%;
	margin:0;
	padding-top:1%;
	padding-left:5%;
	font-family:gabriola;
}
#footer h6{
	color: #fff;
	padding-right:5%;
	padding-top:3%;
}